projects
/
mit-scheme.git
/ commitdiff
commit
grep
author
committer
pickaxe
?
search:
re
summary
|
shortlog
|
log
|
commit
| commitdiff |
tree
raw
|
patch
| inline |
side by side
(parent:
2fc54d8
)
Implement simple script to show all of the .crf files.
author
Chris Hanson
<org/chris-hanson/cph>
Tue, 9 Jan 2018 01:57:33 +0000
(20:57 -0500)
committer
Chris Hanson
<org/chris-hanson/cph>
Tue, 9 Jan 2018 01:57:33 +0000
(20:57 -0500)
etc/check-crefs
[new file with mode: 0755]
patch
|
blob
diff --git a/etc/check-crefs
b/etc/check-crefs
new file mode 100755
(executable)
index 0000000..
50e62cd
--- /dev/null
+++ b/
etc/check-crefs
@@ -0,0
+1,10
@@
+#!/bin/bash
+
+set -e
+
+cd "$(pwd)"/"$(dirname "${0}")"/../build
+for f in $(find * -type f -name \*-unx.crf); do
+ echo '>>>>' "${f}"
+ cat "${f}"
+ echo
+done